@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0}
li{ list-style:none}
a{ text-decoration:none;}
.clear{ clear:both}

.box{ background-color:#977944; width:100%}
.banner{ width:100%; height:615px; background:url(../images/bannerbg.jpg) no-repeat center; text-align:center}
.nav{ width:100%; background:url(../images/navbg.jpg) no-repeat center; height:61px;}
.nav ul{ width:1000px; margin:0 auto}
.nav ul li{ float:left; width:140px;color:#FFF; line-height:65px}
.nav ul li a{ float:left;width:120px; text-align:center; color:#FFF; font-size:14px; font-weight:600}
.nav ul li a:hover{ color:#CCC}
.section{ width:1000px; margin:0 auto}

.gflt1{ width:1000px; height:710px; background:url(../images/gflt_01.jpg) no-repeat;}
.gflt1_left{ padding-left:15px; width:340px; float:left}
.sp{ width:333px; height:224px; background:#666; margin-top:16px; float:left;_margin-top:20px}
.gflt1_left p{ font-size:12px; line-height:25px; margin:30px 0 0 10px;float:left; display:inline}
.gflt1_left b{ font-size:14px;color:#977944; line-height:40px;}
.yel{color:#977944}

.gflt1_mid{ width:350px; float:left; display:inline; margin-left:18px}
.gflt1_mid1{ margin-top:20px; height:325px;_margin-top:26px}
.gflt1_mid1 b{color:#977944; font-size:16px; text-align:center; width:350px; float:left}
.gflt1_mid1 img{ margin-top:15px;}
.gflt1_mid1 p{ font-size:13px; text-indent:2em; line-height:24px; margin-top:15px; padding:0 10px}
.gflt1_mid1 p a{ float:right; color:red}
.gflt1_mid2{ margin-left:15px;}
.gflt1_mid2 b{color:#977944; font-size:16px;}
.gflt1_mid2 p{ font-size:13px; color:#333333; line-height:24px;text-indent:2em;}
.gflt1_right{ width:235px; float:right;display:inline; margin:28px 10px 0 0 ;color:#333;_margin-top:33px}
.gflt1_right b{ font-size:16px;}
.gflt1_right p{ font-size:13px; line-height:27px; }

.pub{ margin-top:40px; width:1000px;}
.gflt2{background:url(../images/bg1.jpg) repeat-y; height:880px;}
.gflt2 ul{ margin-left:15px;}
.gflt2 li{ width:184px; height:342px; float:left; font-size:12px; line-height:19px; display:inline; margin:30px 0 0 8px; color:#ffffff}
.gflt2 li p{ float:left; display:inline; margin:210px 0 0 10px;}

.b1{ background:url(../images/zj_xst.jpg) no-repeat}
.b2{ background:url(../images/zj_asm.jpg) no-repeat}
.b3{ background:url(../images/zj_td.jpg) no-repeat}
.b4{ background:url(../images/zj_jee.jpg) no-repeat}
.b5{ background:url(../images/zj_rn.jpg) no-repeat}
.b6{ background:url(../images/zj_whm.jpg) no-repeat}
.b7{ background:url(../images/zj_lhc.jpg) no-repeat}
.b8{ background:url(../images/zj_sb.jpg) no-repeat}
.b9{ background:url(../images/zj_ldh.jpg) no-repeat}
.b10{ background:url(../images/zj_lzh.jpg) no-repeat}
.b2,.b3,.b4,.b5,.b6,.b7{ line-height:25px !important}


.title_pic{ width:1000px; text-align:center; padding-top:30px;}
.gflt3{ height:1050px;background:#FFF}
.gflt3 ul{ margin-top:20px;}
.gflt3 li{ width:125px; float:left; display:inline; margin:20px 0 0 35px; height:210px;}
.gflt3 p{ font-size:12px; color:#977944; line-height:18px; margin-top:5px;}
.gflt4{background:#FFF; height:650px;}
.gflt4_1{ margin:20px 0 0 30px; float:left;  width:570px;display:inline;}
.gflt4_1 span{color:#977944; font:25px "Î¢ÈíÑÅºÚ"}
.gflt4_1 p{ font-size:12px; color:#333333; line-height:21px;}
.gflt4_1 b{ font-size:14px;}
.gflt4_2{ float:right; width:390px; margin-top:30px;}
.gflt4_2 img{ margin-top:30px;}

.gflt5{background:#FFF; height:450px;}
.gflt5_title{ width:947px; height:87px; background:url(../images/gflt_12.jpg) no-repeat; margin:50px 0 0 23px}
.gflt5_title li{ width:62px; height:88px; float:left;}
.hid{ float:left; text-indent:-99999px;}
.gflt5_1{ width:938px; height:178px; background:url(../images/gflt_13.jpg) no-repeat; margin:0 auto; margin-top:20px;}
.gflt5_1 img{ float:left; display:inline; margin:30px 0 0 30px;}
.gflt5_1 p{ float:left; display:inline; width:600px; margin:28px 0 0 50px; line-height:25px; font-size:14px;}
.gflt5_1 p span{ font-size:20px; color:#FFF}
.a1{ background:url(../images/jt.png) no-repeat; cursor:pointer}

.gflt6{background:#FFF; height:1420px;}
.xmpub{ width:944px; height:190px; margin:30px auto;}
.xmpub img{ float:left; display:inline; margin:10px 0 0 20px;}
.xmpub p{ color:#FFF; font-size:12px; width:440px; float:left; line-height:22px; display:inline; margin:86px 0 0 30px;}
.xmpub .zx{ width:102px; height:90px; float:right;display:inline; margin:50px 10px 0 0}
.zzy{ background:url(../images/gflt_17.jpg) no-repeat;}
.swjz{ background:url(../images/gflt_18.jpg) no-repeat;}
.jkzz{ background:url(../images/gflt_19.jpg) no-repeat;}
.mrg{ background:url(../images/gflt_20.jpg) no-repeat;}
.ytm{ background:url(../images/gflt_21.jpg) no-repeat;}

.gflt7{background:#FFF; height:680px;}
.gflt7_1{ width:948px; height:578px; margin-top:20px; padding-left:30px; background:url(../images/gflt_23.jpg) no-repeat; font-size:14px; line-height:24px; color:#333333}
.gflt7_1 p{ width:620px; text-indent:2em}
.gflt7_1 b{ color:#977944; line-height:50px;}

.gflt8{background:#FFF; height:330px;}
.xm{ height:210px; background:#FFF}





















